/** CSS BY Masterweb.com.ng (C) **/
.body{font-size:13px;font-family:calibri;margin:0px;background:#f2ebd5;}

.hidden{display:none;}
.search-box{width:500px;height:80px;font-size:24px;}
.search-button{border: 0px #CCC solid;width:150px;height:50px; cursor:pointer;font-size:24px;}

a{ COLOR: #9C0; TEXT-DECORATION: none}
a:hover {COLOR:#000;}

.padding{padding:5px;}
.shadow{box-shadow: 0 0 20px #000;}	
.curve{border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}

.border{border: 1px #CCC solid;margin: 5px auto;padding:5px;}	
.border-hover{border: 1px #CCC solid;padding:5px;}	
.border-hover:hover{box-shadow: 0 0 10px #000;}

.clear{clear:both;}	
.tiny-font{font-size:10px;}
.big-font{font-size:16px;}
.bold{font-weight:bold;}
.normal-font{font-weight:normal;}

.white{color:#FFF;}
.gold{color:#F90;}
.red{color:#F33;}
.green{color:#090;}
.gray{color:#666;}
.dark{color:#000;}
.blood{color:#C00000;}

.bg-green{background-color:#390}
.bg-white{background-color:#fff}
.mild-bg{background-color:#FFC;}

.georgia-font{font-family:Georgia;}
.center{text-align:center}
.right{text-align:right}
.left{text-align:left}
.justify{text-align:justify}

.error-message{background-color:#F63;border: 2px red solid;}
.success-message{background-color:#6F6;border: 2px green solid;}





.header{background:#3e3530;width:100%;height:50px;}
.logo{width:200px;height:50px;float:left;}
.logo h1{display:none;}
.logo img{border:0px;width:200px;}
.logoimg2{display:none;}
.logo a:hover .logoimg{display:none;}
.logo a:hover .logoimg2{display:block;}

.menu{width:auto;height:auto;float:right;}
.menu-button{border-left:1px solid #999;color:#0CC;background:#333;float:left;display:block;height:50px;vertical-align:middle;font-size:15px;}
.menu-button-text{margin:10px 10px 10px 10px;display:block;}
.menu-button:hover{color:#000;background:#fff;text-decoration:none;}

.page-body{margin:10px 0px 10px 0px;min-height:50%;font-size:15px;}
.small-box{box-shadow: 0 0 20px #000;width:100%;max-width:300px;min-height:200px;margin:10px auto 10px auto;background:#FFF;}
.small-box:hover{box-shadow: 0 0 20px #F00;}

.medium-box{box-shadow: 0 0 20px #000;width:100%;max-width:600px;min-height:200px;margin:10px auto 10px auto;background:#FFF;}
.medium-box:hover{box-shadow: 0 0 20px #F00;}

.large-box{box-shadow: 0 0 20px #000;width:100%;max-width:900px;min-height:200px;margin:10px auto 10px auto;background:#FFF;}
.large-box:hover{box-shadow: 0 0 20px #F00;}


.footer{width:100%;background:#3e3530;min-height:300px;margin-bottom:10px;color:#f2ebd5;}
.footer-holder{max-width:900px;margin:0px auto 0px auto;padding:10px 0px 10px 0px;}
.footer-grid{width:100%;max-width:299px;float:left;}
.footer-grid-inner{width:100%;max-width:250px;margin:0px auto 0px auto;}
.footer-grid-inner a{color:#F90;}






.h1{font-size:26.0pt;line-height:115%;font-family:Impact;display:inline;}
.h1-sub{font-size:20px;line-height:115%;display:inline;}
.input-home{width:100%;height:30px;background:#EFEFEF;}
.submit-home{width:100%;max-width:250px;height:30px;background:#666;color:#FFF;border:0px;font-weight:bold;cursor:pointer;}
.submit-home:hover{background:#F90;}
.submit-button{width:100%;max-width:250px;height:30px;background:#666;color:#FFF;border:0px;font-weight:bold;cursor:pointer;padding:5px 10px 5px 10px;}
.submit-button:hover{background:#F90;}
.url-small-box{color:#030;text-decoration:none;}
.url-small-box:hover{color:red;text-decoration:none;}
.date-range{width:100px;height:20px;background:#EFEFEF;}






/** Media queries for ads **/
@media (min-width: 1230px) {
  	.ads1{width:160px;height:600px;position:absolute;top:60px;left:0px;}
	.ads2{width:160px;height:600px;position:absolute;top:60px;right:0px;}
	.ffb-like{border:none;overflow:hidden;width:900px;height:200px;margin:0px auto 0px auto;background:#000;}
	.fb-comments{width:900px;margin:0px auto 0px auto;}
}

@media (min-width: 970px) and (max-width: 1229px) {
 	.ads1{width:970px;height:90px;margin:0px auto 0px auto;}
	.ads2{width:970px;height:90px;margin:0px auto 0px auto;}
	.ffb-like{border:none;overflow:hidden;width:900px;height:200px;margin:0px auto 0px auto;background:#000;}
	.fb-comments{width:900px;margin:0px auto 0px auto;}
}

@media (min-width: 720px) and (max-width: 969px) {
 	.ads1{width:728px;height:90px;margin:0px auto 0px auto;}
	.ads2{width:728px;height:90px;margin:0px auto 0px auto;}
	.ffb-like{border:none;overflow:hidden;width:700px;height:200px;margin:0px auto 0px auto;background:#000;}
	.fb-comments{width:700px;margin:0px auto 0px auto;}
}

@media (min-width: 468px) and (max-width: 719px) {
 	.ads1{width:100%;margin:0px auto 0px auto;}
	.ads2{width:100%;margin:0px auto 0px auto;}
	.ffb-like{border:none;overflow:hidden;width:460px;height:250px;margin:0px auto 0px auto;background:#000;}
	.fb-comments{width:460px;margin:0px auto 0px auto;}
}

@media (min-width: 320px) and (max-width: 467px) {
 	.ads1{width:100%;margin:0px auto 0px auto;}
	.ads2{width:100%;margin:0px auto 0px auto;}
	.ffb-like{border:none;overflow:hidden;width:300px;height:260px;margin:0px auto 0px auto;background:#000;}
	.fb-comments{width:300px;margin:0px auto 0px auto;}
}

@media (min-width: 234px) and (max-width: 319px) {
 	.ads1{width:100%;margin:0px auto 0px auto;}
	.ads2{width:100%;margin:0px auto 0px auto;}
	.ffb-like{border:none;overflow:hidden;width:220px;height:260px;margin:0px auto 0px auto;background:#000;}
	.fb-comments{width:220px;margin:0px auto 0px auto;}
}

@media (max-width: 233px) {
 	.ads1{width:100%;height:auto;margin:0px auto 0px auto;}
	.ads2{width:100%;height:auto;margin:0px auto 0px auto;}
	.ffb-like{border:none;overflow:hidden;width:200px;height:260px;margin:0px auto 0px auto;background:#000;}
	.fb-comments{width:200px;margin:0px auto 0px auto;}
}



